<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Tickets</title>
        <link rel="stylesheet" type="text/css" href="reset.css" />
        <link rel="stylesheet" type="text/css" href="style.css" />

    </head>
    <body>
        <article class="index">

                <section class="ticket-infos">
                    <div class="title fr">guichet</div>
                    <div class="title nl">loket</div>
                    <div class="guichet">
                        <span class="level-nbr">017</span>
                    </div>
                    <div class="ticket">
                        <span class="level-nbr">0247</span>
                    </div>
                </section>


                <section class="ticket-infos">
                    <div class="title fr">guichet</div>
                    <div class="title nl">loket</div>
                    <div class="guichet">
                        <span class="level-nbr">077</span>
                    </div>
                    <div class="ticket">
                        <span class="level-nbr">0444</span>
                    </div>
                </section>


                <section class="ticket-infos">
                    <div class="title fr">guichet</div>
                    <div class="title nl">loket</div>
                    <div class="guichet">
                        <span class="level-nbr">017</span>
                    </div>
                    <div class="ticket">
                        <span class="level-nbr">0247</span>
                    </div>
                </section>

        </article>
    </body>
</html>
